/*
Theme Name: Sid Mourning Tree Service
Template: spacious-pro
Author: Charles Milam
Version: 1.0.1440621297
Updated: 2015-08-26 15:34:57
*/

#header-logo-image img {
    width: 200px;
}
#header-text {
    padding-top: 40px;
}
.widget-title a {
    color: #009445;
}
.tg-one-half .widget-title a:hover, .tg-one-third .widget-title a:hover, .tg-one-fourth .widget-title a:hover {
    text-decoration: underline;
}
.tg-one-half .service-image, .tg-one-third .service-image, .tg-one-fourth .service-image {
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}
.ssa {
    height: 13em;
}
.before1 {
    border: 1px solid #212121;
    -moz-box-shadow: 0 3px 7px 0 rgba(83,88,96, 0.3);
    -webkit-box-shadow: 0 3px 7px 0 rgba(83,88,96, 0.3);
    -o-box-shadow: 0 3px 7px 0 rgba(83,88,96, 0.3);
    box-shadow: 0 3px 7px 0 rgba(83,88,96, 0.3);
    margin: 0 1em 3em 0;
}
.after1 {
    border: 1px solid #212121;
    -moz-box-shadow: 0 3px 7px 0 rgba(83,88,96, 0.3);
    -webkit-box-shadow: 0 3px 7px 0 rgba(83,88,96, 0.3);
    -o-box-shadow: 0 3px 7px 0 rgba(83,88,96, 0.3);
    box-shadow: 0 3px 7px 0 rgba(83,88,96, 0.3);
    margin: 0 1em 3em;
}
.before2 {
    border: 1px solid #212121;
    -moz-box-shadow: 0 3px 7px 0 rgba(83,88,96, 0.3);
    -webkit-box-shadow: 0 3px 7px 0 rgba(83,88,96, 0.3);
    -o-box-shadow: 0 3px 7px 0 rgba(83,88,96, 0.3);
    box-shadow: 0 3px 7px 0 rgba(83,88,96, 0.3);
    margin: 0 1em 3em;
}
.after2 {
    border: 1px solid #212121;
    -moz-box-shadow: 0 3px 7px 0 rgba(83,88,96, 0.3);
    -webkit-box-shadow: 0 3px 7px 0 rgba(83,88,96, 0.3);
    -o-box-shadow: 0 3px 7px 0 rgba(83,88,96, 0.3);
    box-shadow: 0 3px 7px 0 rgba(83,88,96, 0.3);
    margin: 0 1em 3em;
}
.immediate {
    font-style: italic;
}
.staff-info img {
    border: 1px solid #212121;
    -moz-box-shadow: 0 3px 5px 0 rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 3px 5px 0 rgba(0,0,0,0.3);
    -o-box-shadow: 0 3px 5px 0 rgba(0,0,0,0.3);
    box-shadow: 0 3px 5px 0 rgba(0,0,0,0.3);
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}
.staff-info h4 {
    padding-bottom: 0.3em;
    float: left;
    display: inline;
}
.staff-info h6 {
    padding-top: 0.2em;
    padding-bottom: 0.3em;
    float: left;
    display: inline;
    margin-right: 1em;
}
.staff-bio {
    margin-bottom: 5em;
}
.about-intro {
    margin-bottom: 3em;
}
.staff-bio p {
    padding-top: 0.4em;
}
input[type="tel"] {
    line-height: 20px;
    border: 1px solid #eaeaea;
    background-color: #f8f8f8;
    border-width: 98%;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
    appearance: none !important;
    margin: 0 0 30px;
    padding: 1%;
}
.review-icons {
    display: inline;
    margin: 0 1em;
}
.widget-title {
    color: #009445;
}
.tg-one-third .service-image img {
    width: 150px;
    height: 150px;
}
.instant-review-btns .btn {
    width: 15em;
    display: inline-block;
    margin-right: 2em;
    padding: 0.5em 1.5em;
}
.instant-review-btns {
    text-align: center;
}
.btn-sad {
    background-color: #ec2a2a;
}
.btn-sad a {
    color: #fff;
}
.btn-happy a {
    color: #fff;
}
.btn-g {
    background-color: #1e73be;
	padding: 1em 1.5em;
}
.btn-g a {
    color: #fff;
}
.coupon-col {width: 100%;}
.coupon-border {
	border-color: #009445 !important;
	padding: 1em;
	border: 4px dashed;
}
.coupon-table { border: 0 none #fff !important; }
h2.coupon-head {
    font-size: 2.3em;
    color: 
    #dd2222;
    font-weight: bold;
    text-align: left;
    margin-top: 0;
    padding-top: 0;
}
.coupon-offer {
    font-size: 2em;
    color: #000;
    font-weight: bold;
    text-align: left;
}
h3.coupon-expires {
    font-size: 1em;
    font-weight: bold;
    text-align: right;
}
.coupon-fineprint {
    text-align: left;
    font-size: .9em;
	line-height: 1.5em;
}
@media only screen and (max-width: 420px) {
#featured-slider .entry-content, #featured-slider .slider-read-more-button {
    display: inline;
}
figure {
    visibility: hidden;
}
.slider-title-head {
    padding-top: 16px;
    padding-bottom: 16px;
}
#featured-slider {
    text-align: center;
    height: 200px;
    background-color: #f8f8f8;
}
#featured-slider .entry-container {
    left: 0 !important;
    max-width: 85%;
    position: relative;
    margin: -0.5em auto 0.5em auto;
}
#main {
    padding: 10px 0;
}
}
.service-list li {
	font-size:1.25em;
	line-height:2em;}